.top-ranking{
    position: absolute;
    left: 50px;
    bottom: 0px;
    z-index: 8;
    background-color: rgba(0, 0, 0, 0.63);
    color: $gray-med;
    font-family: $DIN;
    text-transform: uppercase;
    font-size: 1.5rem;
    padding: 15px;
    div, p{
        vertical-align: top;
        display: inline-block;
        margin: 0;
    }
    .rating-movie{
        display: inline-block;
        .puntaje{
            color: $red;
        }
        .theend, .general{
            padding-top: 8px;
            .title{
                font-family: $fru-con;
                letter-spacing: 2px;
                font-size: 13px;
                width: 40px;
                word-break: break-all;
                border-left: 1px solid $red;
                padding: 0 5px;
                line-height: 16px;
                p:after{
                    content: "_"
                }
            }
            .puntaje{
                font-size: 1.7rem;
                border-left: 1px solid $red;
                padding: 9px 10px 0;
                vertical-align: top;
                position: relative;
                &:after{
                    content: "ranking";
                    display: block;
                    color: $gray-med;
                    line-height: 16px;
                    font-size: 1.5rem;
                }
                &:before{
                    content: ".10";
                    color: #aeaeae;
                    position: absolute;
                    left: 38px;
                    top: 0px;
                    font-size: .6rem;
                    font-family: "FrutigerNextLT";
                }
            }
        }
        .general .title{letter-spacing: 1px;}

        .top{
            margin-right: 10px;
            background: #262626;
            padding: 8px 15px;
            .title{
                padding-right: 10px;
                border-right: 1px solid $red;
                p{
                    font-size: 2rem;
                    border-left: 1px solid #e92731;
                    padding-left: 10px;
                    line-height: 2.5rem;
                    letter-spacing: 1px;
                    &:after{
                        content: "_";
                    }
                }
                &:after{
                    content: "ranking";
                    display: block;
                    color: $gray-med;
                    line-height: 16px;
                    font-size: 1.5rem;
                    padding-left: 10px;
                }        
            }
            .puntaje{
                font-size: 4rem;
                vertical-align: bottom;
                line-height: 34px;
                padding: 0 10px 0 20px;
                &:after{
                    content: ".10";
                    color: #aeaeae;
                    font-size: .7rem;
                    font-family: "FrutigerNextLT";
                    vertical-align: top;
                    position: relative;
                    top: -30px;
                    left: -5px;
                }
            }
        }   
    }
    .ranking-right{
        display: inline-block;
        &>div:not(.field-node--field-votacion){
            .flag-favorito, .link_seguir span{
                font-size: .7rem;
                opacity: .6;             
            }
        }

        .field-node--field-votacion{
            .field-label{
                position: relative;
                top: 12px;
            }
            form {
                margin: 10px 0;
                width: 100%;
                .br-theme-bars-movie .br-widget a{
                   background-color: #424242;
                   &.br-selected, &.br-active{
                       background-color: $red;
                   }
                }
                .br-current-rating, .vote-result{
                    display: none;
                }
                .form-item.js-form-type-select.form-item-value{
                    .br-wrapper.br-theme-bars-movie{
                        padding-top: 10px;
                    }
                    &:after, &:before{
                        font-size: .7rem;
                        display: inline-block;
                        font-family: $fru;
                        position: relative;
                        top: -16px;
                    }
                    &:after{
                        content: "10";
                        right: 15px;
                    }
                    &:before{
                        content: "0";
                        left: 10px;
                    }
                    a{
                        width: 16px;
                        height: 7px;
                    }
                }
                div#edit-result{
                    display: none;
                }
            }
        }
    }
}